/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */

.sidebar h3{color:#1f2b5f!important;font-weight:700!important;}

.sidebar li{
    list-style-type:none!important;margin-bottom:15px!important;
    font-weight:400!important;
}
.sidebar li:before{
    font-family:"FontAwesome";
    content:"\f101";
    color:#1f2b5f;
}


.header-widget {
    text-align: right;
}
.header-widget p {
    font-size: 25px!important;    
font-weight: bold!important;    
color: #1f2b5f!important;
}
#navigation,#nav-container {
    background: #f5f5f5;
}
#nav-container {
    padding-bottom: 15px;
    border-bottom: 2px solid #1e295b!important;
}
.header-widget a {
    
    color: #1f2b5f!important;  
    font: bold 50px/ .1em 'Open Sans', arial, sans-serif;
}

.header-widget a:hover {
text-decoration:none;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: transparent;
    color: #1f2b5f;
    border-bottom: 1px solid #1f2b5f;
 

}
#navigation ul.nav > li a {
   padding-bottom: 5px!important;
    padding-left: 0!important;
    padding-right: 0!important;
 background: transparent!important;
    text-transform: uppercase;
    border-bottom: 1px solid transparent;
}
#navigation ul.nav > li{
    padding-bottom: 0!important;
}
#navigation ul.nav > li.current-menu-item a { 
 border-bottom: 1px solid #1f2b5f;
}

#navigation ul.nav > li.current_page_parent a { 
 border-bottom: 1px solid #1f2b5f;
}
#navigation ul.nav > li.current_page_parent  li.current-menu-item  a{
  background:#1f2b5f !important;
  color:#ffffff!important;
}
#navigation ul.nav > li a:hover {
   
  color: #1f2b5f;
    border-bottom: 1px solid #1f2b5f;
}
#navigation ul.nav > li {
    border-right: 0px solid;
    padding: .5em 3em;
}

#navigation ul.nav > li:hover {
    background: transparent!important;
}
#navigation #main-nav {
    list-style: none;
    position: relative;
    float: left;
    display: block;
    left: 50%;
    
} 
#inner-wrapper {
   overflow: hidden; 
}
#navigation #main-nav li {  
    position: relative;
    float: left;
    display: block;
    right: 50%;
    
}

/* 
#main-nav .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    margin: 2px 0 0;
    list-style: none;
    font-size: 13px;
    background-color: #fff;
    border-radius: 2px;
    background-clip: padding-box;
}
*/

#navigation  #main-nav .sub-menu li {
	position: relative;
    float: none;
    display: block;
    right: 0;
    left:0;
}

/*
#main-nav  .menu-item-has-children:hover  .sub-menu{
    display: block!important;
    visibility: visible!important;
    opacity: 1!important;
}
*/
#navigation ul.nav li ul.sub-menu li a {
    
    padding: 15px!important;
}

#navigation ul.nav li ul.sub-menu li a:hover { 
 text-decoration:none;
    background: #1f2b5f!important;
    color: #fff!important;
}
/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}



/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}
.main-services {
    text-align: center;
}
.main-services .wpb_single_image {
 
    margin-bottom: 15px;
}
.main-services img {
    border: 1px solid #d5d7d0!important
}
.main-services h3{
    color:  #1e0303;
     font-size: 16px;
    text-transform: uppercase;
    font-style: normal;
}
.main-services h3 a:hover{
text-decoration:none;
}
.contact-info h2 {
     font-size: 26px;
    margin-top: 50px;
    text-align: center;
    font-weight: 300;
}
.h2-light h2 {
 font-weight: 300!important;
text-align: center!important;
}
 .text-center  p  {
text-align: center!important;
}
.page-id-15 #nav-container{
    margin-bottom: 0!important;
}
/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

.post h2.entry-title a:hover {
color:#002157!important;
}

.vc_grid .vc_grid-item  .vc_gitem-animated-block  .vc_gitem-zone {
    display: none!important;
}

.vc_grid .vc_grid-item    .vc_gitem-zone .vc_btn3-left a{ 
 background:#000000;
 color: #ffffff;
}

.vc_grid .vc_grid-item    .vc_gitem-zone .vc_btn3-left a:hover{ 
 background: #002157;
 color: #ffffff;
}

/* Archive and Category Page styles */
#main .woo-pagination a  {
    color: #fff!important;
    background: #002157!important;
}

#main  .woo-pagination a:hover {
    color:  #888!important;
    
}




/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.footer-widget-1  {
    text-align: center;
}
.footer-widget-1 p {
    margin-top: 10px;
    text-transform: uppercase;
}
 #text-4   p a {
    color: #ffffff;
}
#copyright {
    /*width: 100%;*/
    padding: 10px 0;
}

#copyright p{
    float: left;
     
    margin-bottom: 0;
}
#copyright a{
  float: left;
}

#credit{padding-top:10px;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100%;
    padding: 10px 15px!important;
    border-radius: 0!important;
}
.gform_wrapper textarea{
border-radius: 0!important;
}
.gform_wrapper .gform_footer {
    padding: 0!important;
    margin: 0!important;
    clear: both!important;
    width: 100%!important;
}
body #wrapper  .gform_wrapper .gform_footer .gform_button { 
    background: #40b6e9!important;
    border-radius: 0!important;
    padding: 10px 25px!important;
    font-weight: bold!important;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0!important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px!important;
}
#footer-widgets .widget h3 {
    text-transform: uppercase;
    padding: 0 0 0!important;
}
.gform_wrapper input::-webkit-input-placeholder ,.gform_wrapper textarea::-webkit-input-placeholder{
    color: #030303!important;  
    font-style: italic;
}

.gform_wrapper input:-moz-placeholder, .gform_wrapper textarea:-moz-placeholder { /* Firefox 18- */
    color: #030303!important;  
    font-style: italic;
}

.gform_wrapper input::-moz-placeholder , .gform_wrapper textarea::-moz-placeholder{  /* Firefox 19+ */
   color: #030303!important;  
    font-style: italic;  
}

.gform_wrapper input:-ms-input-placeholder , .gform_wrapper textarea:-ms-input-placeholder {  
   color: #030303!important;  
    font-style: italic;
}

#footer-widgets  #text-3 iframe {
    margin-top: 45px;
}
body  .gform_wrapper .gform_body ul li.gfield {
    margin-top: 0!important;
    padding-top: 0!important;
}
body .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0!important;
} 
body #wrapper .gform_wrapper .gform_footer .gform_button:hover {
	opacity:.9;
}
#footer-container {
    border-top: 1px solid #404a59!important; 
}
/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */
.wpb_images_carousel ol.vc_carousel-indicators {
    display: none;
}
.wpb_images_carousel .vc_left .icon-prev{
    opacity: 1!important;
    margin-left: -65px!important;
    background:url(/wp-content/uploads/2016/11/arrow-left.png) no-repeat center center transparent; 
}
.wpb_images_carousel .vc_right .icon-next{
    opacity: 1!important;
    margin-right: -65px!important;
    background:url(/wp-content/uploads/2016/11/arrow-right.png) no-repeat center center transparent; 
}
 .wpb_images_carousel .vc_left .icon-prev::before, .wpb_images_carousel .vc_right  .icon-next::before{   
content: ''!important;
}
.vc_images_carousel .vc_carousel-control {
opacity: 1!important;
}
.vc_images_carousel .vc_carousel-control:hover {
opacity:.8!important;
}
/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
.home #nav-container {
    margin: 0;
   
}
.home  .wpb_revslider_element  {
margin: 0;
 
}

.free-call-action {
background: transparent!important;
    border: none!important;
margin : 0!important;
    padding : 0!important;
}
.free-call-action header {
    width: 250px;
    float: left;
}
.free-call-action .vc_cta3-content{
margin-bottom: 0!important;
    padding-bottom: 0!important;
    vertical-align: middle!important;
}
.custom-cta  .vc_cta3-container {
   margin-bottom: 0!important;
    padding-bottom: 0!important;

}

 
.action-button    h4 {
    text-align: left;
    text-transform: uppercase;
    font-size: 30px;
color:#fff;
    float: left;
    margin-bottom: 0!important;
}
.action-button   h3 { 
     font-size: 28px;
     color:#fff;
    margin-left: 10px;
   float: left;
}
.action-button    .wpb_content_element {
    margin-bottom: 0;
}
.entry .action-button .vc_column-inner  {
 margin-top: 0!important; 
 padding-top: 0!important;
}
.action-button h3 a {
 color: #fff;
}
 
.action-button  .free-quote-btn a {
    color: #fff!important;
    border: 2px solid #fff;
    padding: 15px 25px;
    margin-left: 10px;
    font-size: 30px;
    font-weight: bold;
background: transparent!important;
    border-radius: 0!important;
}
.action-button  .free-quote-btn a:hover { 
  border: 2px solid #fff!important;
}
.entry .action-button {
    background-position: center center !important;
}

.new-testimonial {
text-align: center;
}
.new-testimonial h3{
text-align: center;
}

.new-testimonial  .open {
 background:url(/wp-content/uploads/2016/11/testi-open.png) no-repeat center center transparent;
    width: 41px;
    height: 32px;
   text-indent: -9999px;     
   white-space: nowrap; 
    margin-left: -40px;
   float:left;
}
.new-testimonial  .close{
 background:url(/wp-content/uploads/2016/11/testi-close.png) no-repeat center center transparent;
 width: 41px;
    height: 32px;
  text-indent: -9999px;     
   bottom: -10px;
    position: absolute;
    padding-left: 20px; 
   
}
.new-testimonial  p{
    position: relative;
    color: #2c2b2b;
    font-size: 18px;
    font-style: italic;
    width: 90%;
    margin: 0 auto;

}
.about-nl {

    text-align: center;
}


.about-nl  h3 {
     font: 300 30px/1.5em 'Open Sans', arial, sans-serif;
 
}

.nl-center {
     
}
.nl-center  .vc_column-inner  {
    padding-top: 0;
}
.nl-center .wpb_single_image {
    margin-bottom: 0;
    margin-top: 50px;
}
.nl-center p{
    padding: 0 0 0 40px;
}

h1.h1-slider {
font-weight: bold!important;
    text-transform: uppercase;
}
h2.h2-slider {
text-transform: capitalize;
}
/* About Page styles */



/* Service Page styles */

.page-child #nav-container {
    margin: 0;
   
}
.header-service {
    max-height:245px;
  
}
.page-child  .header-service h1 strong{
    font-size: 30px;
    font-weight: 300;
  
   
}
.page-child  .header-service h1 {
 font-size: 46px;
 color: #fff;
  text-align: center;
    line-height: 46px;
}

.content-service h2 {
    font-size: 30px;
    font-weight: 300;
    color: #222;
 text-align: center;
}
.content-service p{
 text-align: center;
}
.page-child .entry .header-service {
    background-position: center center!important;
}

/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */
@media only screen and (max-width: 1250px) {
  .vc_row.wpb_row.vc_row-fluid.action-button.vc_custom_1479888942021.vc_row-has-fill {

    background: #002156!important;
    background-image: none!important;
  }

}
@media only screen and (max-width: 1200px) {
#navigation ul.nav > li {
    
    padding: .5em 2em;
}

}
@media only screen and (max-width: 1040px) {
#navigation ul.nav > li {
    
    padding: .5em 1em;
}

}
@media only screen and (max-width: 900px) {
#navigation ul.nav > li {
    
    padding: .5em .4em;
}

}
@media only screen and (max-width: 820px) {
  ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
    font-size: 14px!important;
  }
  #navigation ul.nav > li {
    padding: 0.5em .8em;
  }

  .header-widget a{
    font-size: 35px;
  }
  .header-widget p {
    font-size: 20px!important;
  }

  .post, .search .page {
    margin: 40px 0;
  }
}

@media only screen and (max-width: 800px) {
#navigation #main-nav li {
    width: 80%;
}

.nav-toggle {
    background: #1f2b5f!important;
}
#navigation #main-nav {
     width: 80%;
    left: 0;
}
#navigation #main-nav li  {
 right: 0;
}
#navigation #main-nav li  a{
    
    font-size: 16px!important;
    padding: 15px 15px !important;
      font-weight: bold;
    color: #444444 !important;
}

#inner-wrapper {
    overflow: visible;
}
}

@media only screen and (max-width: 767px) {

#inner-wrapper {
    overflow: hidden;
}
#header{padding:5px 10px 0 10px!important;}
.header-widget{margin-top:0!important;}

.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
     left:300px;
    box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    margin-top: 0;
}
.csstransforms3d.csstransitions body #wrapper #navigation {
    width:300px;
    left: 0;
    padding-top: 60px;
    z-index: 99999;
    background: rgba(255, 255, 255, 0.95) !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
}
body.show-nav #inner-wrapper {
    left: 0;
}
#navigation .nav-home {
    left: auto;
    right: 12px;
}
#navigation .nav-home:before, #navigation .nav-close:before {
    line-height: 30px;
}
#navigation .menus h3 {
    display: block;
    font-size:16px;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    height: 60px;
    line-height: 60px;
    width: 100%;
    z-index: -1;
    text-align: center;
    background: #202c60;
    color: #FFFFFF;
    text-transform: uppercase;
}
#wrapper #navigation .menus ul.nav li {
    padding: 0;
    display: block;
    background: none !important;
}
#navigation ul.nav > li {
    border-right: none !important;
}
#wrapper #navigation .menus ul.nav li a {
    
    font-size:14px!important;
    font-weight:400!important;
    padding:10px 15px 10px 10px!important;
    margin:0;
    color:#000!important;
    text-decoration: none;
    border-right: 0 !important;
    border-bottom: 1px solid #F2F2F2;
    background: none !important;
}


#wrapper #navigation .menus  #top-nav li {
text-align: center;
    background:  #000000!important;
    border-bottom: 1px solid #fff;
}
#wrapper #navigation .menus  #top-nav li a {   visibility: visible;
    color: transparent!important;
}
#navigation .side-nav,#navigation  #main-nav {
    clear: both;
}
#navigation #top-nav {
    float: left;
    max-height: 100%!important; 
}
#navigation .nav-home, #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    top: 14px;
    left: 12px;
    background: #fff;
    color: #202c60;
    border-radius: 0px;
}
#navigation .nav-home {
    left: auto;
    right: 12px;
}
 #navigation .nav-close:hover {
opacity:0.7;
}
  #navigation .nav-home:hover {
opacity:0.7;
}

 .nav-toggle {
    background-color: #202c60!important;
    background-image: none!important;
    background-image: none!important;
}
 .nav-toggle a{ 
    display: none!important;
}

.header-widget,#logo {
    text-align: center;
}

#navigation #main-nav li {
    width: 100%;
}

.entry .action-button {
   
}
.entry .action-button {
    background-position: center right!important;
 background-repeat: repeat-y !important;
}
#content {
    padding-top: 0;
}
   
.action-button  h3 .call-act {
    clear: both;float: none;
}

.action-button h3 {
float: none;
    text-align: center;
    margin-left: 0;
}

.action-button h4 {
    text-align: left;
    text-transform: uppercase;
    font-size: 30px;
    color: #fff;
    float: none;
    text-align: center;
}
.entry .action-button {
   
    background: #002156!important;
} 
.entry .action-button header{
    width: 100%;
    background: #002156; 
}
.entry .action-button h3{
    width: 100%;
    background: #002156; 
}
.entry .action-button .vc_cta3-actions {
    text-align: center;
    margin-top: 20px;
    background: #00041f!important;
    padding-top: 20px;
}
}

@media only screen and (max-width: 400px) {
  .header-widget a{
    font-size: 30px;
  }
  .header-widget p {
    font-size: 19px!important;
  }

  .widget h3 {
    font-size: 20px!important;
  }
}
@media only screen and (max-width: 320px) {
.header-widget p {
    font-size: 15px!important;
}
.header-widget a {
    font-size: 21px;
}
.action-button .free-quote-btn a {
   
    font-size: 18px;
    font-weight: bold;
   
}

.slider-mobile .vc_carousel-slideline .vc_item{
	 width: 100%!important;
	 height: 124px!important;
}
.slider-mobile .vc_carousel-slideline .vc_carousel-slideline-inner {
	left:0!important;
}

}

@media only screen and (max-width: 280px) { 
.widget h3 {
    font-size: 18px!important;
}
}




/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}





